@media only screen and (max-height:900px){
	
	#global .hero .banner{padding:200px 0 0;}
}

@media only screen and (max-height:650px) and (max-width:600px){
	
	#global .hero .banner{padding:100px 0 0;}
	
	#global .hero h2{font-size:20px; line-height:22px;}
	p{font-size:15px}
}

@media only screen and (max-width:350px){
	
	#global .hero .banner{padding:100px 0 0;}
	
	#global .hero h2{font-size:20px; line-height:22px;}
	p{font-size:15px}
}

@media only screen and (max-width:767px){
	#global .mobile-navigation {
		position: fixed;
	}
}
#global .mobile-navigation {
	position: fixed;
	z-index: 100;
}
#global .top-margin {
	top:0;
}
#products-navigation ul ul{
	z-index:100;
}
@media only screen and (max-width:812px){
	#global .hero .banner{
		align-items: unset !important;
	}
}